<?php
    require_once __DIR__ . "/../database/Conexion_SQL_Server.php";
    require_once __DIR__ . "/../dao/ListaEsperaDAO.php";

    $dao = new RegistroListaDAO($conn);
    $alumnos = $dao->listarTodos();

    // pasar los datos a la vista
    include __DIR__ . "/../../frontend/app_Recepcion_Listado.php";
    
?>
